// Jason Brillante "Damdoshi"
// Hanged Bunny Studio 2014-2015
//
// KoBang!

#include		<iostream>
#include		"kobang.hpp"

void			kobang::move_eye_size(void)
{
  if (eye_asked_size > eye_size)
    eye_size += 1;
  else if (eye_asked_size < eye_size)
    eye_size -= 1;
}
